@charset "utf-8";

body {
	margin: 0;
	padding: 0;
	font-family: "돋움", "Dotum";
	font-size: 11px;
	line-height: 135%;
	color: #333;
	border: none;
	}

div, img, form, fieldset{margin:0; padding:0; border:0;}
fieldset{width:100%;}
input{vertical-align:middle;}

a:link, a:visited, a:hover, a:active{text-decoration: none; color:#434343; }
ol, ul, li, dl, dt, dd {	list-style: none; margin:0; padding:0; }

/*--- 상위 순매수 ---*/

#tab_menu li, #tab_menu dl, #tab_menu dd , #tab_menu dt {float:left;}

#tab0, #tab1{ width:49%; }
#tab_menu li .on, #tab_menu li .off {display:block; height:21px; padding-top:5px; text-align:center; font-weight:bold;}

#tab_menu{position:relative; width:241px;}
#tab_menu ol {position:absolute; left:0; margin-top:5px;}
#tab_menu dl{width:241px; padding-top:10px; }
#tab_menu dt{width:40%;  height:15px; overflow:hidden;}
#tab_menu dt img{margin-right:8px; vertical-align:middle;}
#tab_menu dd{text-align:right;  height:15px; overflow:hidden;}
#tab_menu .updown{width:20%; }
#tab_menu .item{ width:40%;}
#tab_menu .volume, #tab_menu .aggr, #tab_menu .amount{ width:35%;}
#tab_menu .percent{width:25%;}


#tab0 {
	border-top:1px solid #E6E6E6;
	border-right:1px solid #E6E6E6;
	border-left:1px solid #E6E6E6;
}

#tab1 {
	border-top:1px solid #E6E6E6;
	border-right:1px solid #E6E6E6;
}

.off{
	border-bottom:1px solid #E6E6E6;
	background:#FCFCFC;
	color:#716863 !important;
}

.up, .up2{color:#D44942;}
.down, .down2{color:#2779DF;}
.same{color:#1FAD5F;}

/*--- 지수 ---*/
.index_ct {width:280px;}
.index_ct h5 {float:left; width: 70px; font-size:12px; padding:0; margin:0 0 10px 0;}
.index_ct p{display:block; font-size:11px;  margin:0; color:#999999; font-weight:normal; float:right;}

#index_dl { clear:both; width:280px; height:130px; margin-bottom:5px;}

#index_dl dl{
	float: left;
	width:33%;
	border-right:1px solid #E7E7E7;
	text-align:center;
}

#index_dl dt{
	border-top:1px solid #E7E7E7;
	border-bottom:1px solid #E7E7E7;
	padding:8px 0 8px 0;
	font-size:12px;
	font-weight:bold;
	width:100%;
}
/*
#index_dl dt span{
	font-family: "굴림";
	font-size:13px;
}
*/
#index_dl .index_updown{
	padding:24px 0 30px 0;
}

#index_dl .up_arrow{background:url('../images/index_up_arrow.gif') no-repeat 8px 10px; color:#fff;}
#index_dl .down_arrow{background:url('../images/index_down_arrow.gif') no-repeat 8px 15px; color:#fff;}
#index_dl .stay_arrow{color:#434343;}

#index_dl .forex {border-right:none !important;}

/*--- 검색 ---*/
#search_code{ float:left;}
#search_code .input_t{width:145px; height:15px; border:1px solid #D7D7D7; font-family: "돋움", "Dotum"; font-size:11px; padding-top:4px;}
#search_code .input_b{margin-left:-5px; width:39px; height:22px; background:url('../images/btn_search.gif') no-repeat; border:0; text-indent:-1000px;}

.stock_link{ float:right; text-align:center;}
.stock_link img{ vertical-align:middle;}